Subject: Ticket Assigned - complaint and very upset
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 16:30:56 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint and very upset Dear centerpoint team,

I have a complaint i ordered online a foundation it arrived to me very very very hot. I think the product was left in the sun at driver's car for long hours!? The product has become unusable and damaged, I want to return the product and return my money. I am very upset with is poor service.

Thank you.

My order number
Order#7825865769
 phone 36722259
Name Yasmeen
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6049077